
@font-face {
	font-family: 'Titi';
	font-style: normal;
	font-weight: normal;
	font-display: auto;
	src: url('/uploads/2025/10/TitilliumWeb-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'Titi';
	font-style: normal;
	font-weight: bold;
	font-display: auto;
	src: url('/uploads/2025/10/TitilliumWeb-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'Titi';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url('/uploads/2025/10/TitilliumWeb-Black.ttf') format('truetype');
}
@font-face {
	font-family: 'Titi';
	font-style: normal;
	font-weight: 200;
	font-display: auto;
	src: url('/uploads/2025/10/TitilliumWeb-SemiBold.ttf') format('truetype');
}

/*# sourceURL=elementor-pro-custom-fonts-inline-css */


@font-face{font-family:Inter;font-style:normal;font-weight:300 900;font-display:fallback;src:url('/assets/plugins/woocommerce/assets/fonts/Inter-VariableFont_slnt,wght.woff2') format('woff2');font-stretch:normal;}
@font-face{font-family:Cardo;font-style:normal;font-weight:400;font-display:fallback;src:url('/assets/plugins/woocommerce/assets/fonts/cardo_normal_400.woff2') format('woff2');}
